# Chinese Tech Events in 2022

# Inclusion:
#   name: Inclusion外滩大会
#   date: 2022-??-??
#   days: 3
#   city: Shanghai
#   host: Alipay
#   url: https://www.inclusionconf.com/

# OADC:
#   name: 开放原子全球开发者大会
#   date: 2022-12-27
#   days: 2
#   city: Wuxi
#   host: openatom
#   url: https://www.openatom.org/
  
Top100Summit-2021:
  name: 第十届全球软件案例研究峰会
  date: 2022-01-06
  days: 4
  city: Beijing
  host: msup
  url: https://www.top100summit.com/

cecc:
  name: 中国计算机教育大会
  date: 2022-03-25
  days: 3
  city: Xiamen
  host: msup
  url: https://cecc.msup.com.cn/
  
Dive:
  name: 全球基础软件创新大会
  date: 2022-04-15
  days: 2
  city: Beijing
  host: geekbang
  url: https://dive.infoq.cn/2021/beijing

GIAC-2022sz:
  name: 全球互联网架构大会 深圳站
  date: 2022-07-22
  days: 2
  host: msup
  city: Shenzhen
  url: https://giac.msup.com.cn/2022sz/home

OAGS:
  name: 2022开放原子全球开源峰会
  date: 2022-07-27
  days: 3
  city: Beijing
  host: openatom
  url: https://openatom.cn/summit/

WOT:
  name: WOT全球技术创新大会
  date: 2022-09-03
  days: 2
  city: Beijing
  host: 51cto
  url: https://wot.51cto.com/act/wot2021/dev/
  
TPAC2022-China-Hub:
  name: 新一代 Web 技术标准论坛 · W3C 2022 年度全球技术大会中国会场
  date: 2022-09-06
  days: 2
  city: Hangzhou
  host: w3c
  url: https://www.chinaw3c.org/tpac2022-china-hub.html

CSDI:
  name: 中国软件研发管理行业技术峰会
  date: 2022-09-16
  days: 3
  city: Online
  host: bailinzhe
  url: https://www.bagevent.com/event/csdisummit/p/495474

COSCon22:
  name: 2022 第七届中国开源年会（COSCon 2022）
  date: 2022-10-29
  days: 2
  city: Online, Chengdu, Shenzhen, Shanghai, Beijing
  host: kaiyuanshe
  url: https://kaiyuanshe.cn/categories/Activity/Summit/
  
ChinaOSC:
  name: 2022 CCF中国开源大会
  date: 2022-11-05
  days: 2
  city: Xi'an
  host: ccf
  url: https://chinaosc.ccf.org.cn/

GIAC-2022sh:
  name: 全球互联网架构大会 上海站
  date: 2022-11-18
  days: 2
  city: Shanghai
  host: msup
  url: https://giac.msup.com.cn/2022sh/home

IDEA-2022:
  name: IDEA大会
  date: 2022-11-22
  days: 2
  city: Shenzhen
  host: idea
  url: https://conference.idea.edu.cn/

KeylinkCon:
  name: K+全球软件研发行业创新峰会 上海站
  date: 2022-11-27
  days: 2
  city: Shanghai
  host: keylinking
  url: http://2022shanghai.keylinkcon.com/
  
VueConf-China:
  name: Vue Conf China 2022
  date: 2022-12-10
  days: 1
  city: Online
  host: w3ctech
  url: https://vue.w3ctech.com
  
D2:
  name: 聚变 第十七届D2终端技术大会
  date: 2022-12-17
  days: 2
  city: Online
  host: alibaba
  url: https://d2.alibabatech.com/

Top100Summit-2022:
  name: 全球软件案例研究峰会 2022壹佰大会
  date: 2022-12-15
  days: 4
  city: Online
  host: msup
  url: https://www.top100summit.com/

# QConBeijing:
#   name: QCon 全球软件开发大会 2022·北京站
#   date: 2022-12-18
#   days: 3
#   host: geekbang
#   city: Beijing
#   url: https://qcon.infoq.cn/2022/beijing
  
# GMTCBeijing:
#   name: GMTC 全球大前端技术大 2022·北京站
#   date: 2022-12-19
#   days: 2
#   host: geekbang
#   city: Beijing
#   url: https://gmtc.infoq.cn/2022/beijing/

# GMTCShenzhen:
#   name: GMTC 全球大前端技术大 2022·深圳站
#   date: 2022-10-21
#   days: 2
#   host: geekbang
#   city: Shenzhen
#   url: https://gmtc.infoq.cn/2022/shenzhen/

DTCC:
  name: 中国数据库技术大会
  date: 2022-12-14
  days: 3
  city: Online
  host: it168
  url: https://dtcc.it168.com/
